package net.minecraft.world.inventory;

public class SimpleContainerData implements ContainerData {
    private final int[] ints;
    
    public SimpleContainerData(final int integer) {
        this.ints = new int[integer];
    }
    
    @Override
    public int get(final int integer) {
        return this.ints[integer];
    }
    
    @Override
    public void set(final int integer1, final int integer2) {
        this.ints[integer1] = integer2;
    }
    
    @Override
    public int getCount() {
        return this.ints.length;
    }
}
